@charset "utf-8";


/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

	file name : thv-bar.css

 : :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

div#thvBar {
	position: relative;
	width: 100%;
	height: 40px;
	margin: 0;
	padding: 0;
	background: url(../images/thv_navi_bg.gif) 0 0 repeat-x;
	text-align: center;
	z-index: 100;
}
div#thvBar dl {
	position: relative;
	width: 960px;
	height: 40px;
	margin: 0 auto;
	padding: 0;
	text-indent: -9000px;
	font-size: 0;
	line-height: 0;
	text-align: left;

}
div#thvBar dl dt {
	display: block;
	position:absolute; top:13px; left:0;
	width: 122px;
	height: 12px;
	margin: 0;
	padding: 0;
	background: url(../images/thv_navi.gif) 0 0 no-repeat;
}
div#thvBar dl dd {
	position: absolute;
	top: 14px;
	margin: 0;
	padding: 0;
}
div#thvBar dl dd a {
	display: block;
	height: 12px;
	background: url(../images/thv_navi.gif) 0 0 no-repeat;
}
/* dd.index */
div#thvBar dl dd.index {
	left:120px;
}
div#thvBar dl dd.index a {
	width: 60px;
	background-position: -120px 0;
}
div#thvBar dl dd.index a:hover {
	background-position: -120px -13px;
}
/* dd.kaiyukan */
div#thvBar dl dd.kaiyukan {
	left:188px;
}
div#thvBar dl dd.kaiyukan a {
	width: 48px;
	background-position: -188px 0;
}
div#thvBar dl dd.kaiyukan a:hover {
	background-position: -188px -13px;
}
/* dd.marketplace */
div#thvBar dl dd.marketplace {
	left:240px;
}
div#thvBar dl dd.marketplace a {
	width: 140px;
	background-position: -240px 0;
}
div#thvBar dl dd.marketplace a:hover {
	background-position: -240px -13px;
}
/* dd.kuishinbo */
div#thvBar dl dd.kuishinbo {
	left:382px;
}
div#thvBar dl dd.kuishinbo a {
	width: 127px;
	background-position: -382px 0;
}
div#thvBar dl dd.kuishinbo a:hover {
	background-position: -382px -13px;
}
/* dd.ferriswheel */
div#thvBar dl dd.ferriswheel {
	left:520px;
}
div#thvBar dl dd.ferriswheel a {
	width: 94px;
	background-position: -520px 0;
}
div#thvBar dl dd.ferriswheel a:hover {
	background-position: -520px -13px;
}
/* dd.cruise */
div#thvBar dl dd.cruise {
	left:616px;
}
div#thvBar dl dd.cruise a {
	width: 153px;
	background-position: -616px 0;
}
div#thvBar dl dd.cruise a:hover {
	background-position: -616px -13px;
}
/* dd.hotel */
div#thvBar dl dd.hotel {
	left:770px;
}
div#thvBar dl dd.hotel a {
	width: 180px;
	background-position: -780px 0;
}
div#thvBar dl dd.hotel a:hover {
	background-position: -780px -13px;
}

